View Single Post
  #2  
Old 04-10-2008, 07:30 AM
 
balinor balinor is offline
 

Veteran
  
Join Date: Oct 2003
Location: Connecticut, USA
Posts: 30,253
 

Default Re: Upgrade your store

That is going to cost a LOT of people a LOT of money.....

Sure would be nice if Qualiteam would release an official patch to make 4.0 compatible with MySQL and PHP 5.
__________________
Padraic Ryan
Ryan Design Studio
Professional E-Commerce Development
Reply With Quote